body{
	background:#fff;
}
.pagewrapper {
	width: 100%;
	background:rgba(225, 244, 248, 0.9);
}
.clear{
	clear: both; 
}
.headerrapper, .footerrapper{
	width: 100%;
	display: block;
	position: relative;	
}
.headerrapper{
	background:rgba(232, 194, 111, 0.9);
}
.middlewrapper{
	width: 995px;
	/* width: 95%; */
	background:rgba(255, 255, 255, 0.9);
	display: flex;
	margin: 0 auto;
	text-align: center;
}
.footerrapper{
	background:#0073BD;
}
.contentcolumn, .sidebarcolumn{
	min-height: 450px;
}
.contentcolumn{
	/* width: 75%; */
	min-width: 705px;	
	/* background:rgba(74, 243, 0, 0.1); */
		background: rgba(255,255,255,1);
}
.flex-item:nth-child(1) {
    order: 1;
}
.flex-item:nth-child(2) {
    order: 2;
}
.tenpixsep{
	width: 100%;
	margin-top: 30px;
}
.page-wrap-no-margin, .pagewrapper {
    background: url(http://nskmi.ru/i/bg_church.jpg) repeat 0 0;
}
/* первый экран контент */
.glavnoe_blk{
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: left;
}
.n_blk_header{
	margin-left: 0px;
   /* width: 240px; */
    height: 27px;
    font-family: 'Conv_MyriadPro-Regular', Arial, Helvetica, sans-serif;
    padding: 10px 0 0px 20px;
    line-height: normal;
    font-size: 15px;
    background: rgba(45,116,180,1);
    color: rgba(255,255,255,1);
    text-align: left;
    text-transform: uppercase;
    display: inline-block;
    z-index: 1;
    position: relative;
}
.after_nbh{
	display: inline-block;
	vertical-align: top;
	position: absolute;
	height: 40px;
    margin: 0;
    padding: 0;
    width: 319px;
	z-index: 0;
    /* margin-left: 265px; 
    background: rgba(45,116,180,0.5);
    content: " "; */
    background: -moz-linear-gradient(-45deg, rgba(45,116,180,1) 0%, rgba(45,116,180,1) 1%, rgba(45,116,180,1) 23%, rgba(72,139,197,1) 38%, rgba(100,164,216,0.7) 54%, rgba(125,185,232,0.36) 68%, rgba(125,185,232,0) 83%);
background: -webkit-linear-gradient(-45deg, rgba(45,116,180,1) 0%,rgba(45,116,180,1) 1%,rgba(45,116,180,1) 23%,rgba(72,139,197,1) 38%,rgba(100,164,216,0.7) 54%,rgba(125,185,232,0.36) 68%,rgba(125,185,232,0) 83%);
background: linear-gradient(135deg, rgba(45,116,180,1) 0%,rgba(45,116,180,1) 1%,rgba(45,116,180,1) 23%,rgba(72,139,197,1) 38%,rgba(100,164,216,0.7) 54%,rgba(125,185,232,0.36) 68%,rgba(125,185,232,0) 83%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d74b4', endColorstr='#007db9e8',GradientType=1 );
}
.n_blk_content_o_t{
	z-index: 1;
	position: relative;
}
.first_item {
	display: inline-block;
	width: 450px;
	overflow: hidden;
	vertical-align: top;
}
.column_s_t_item{
	display: inline-block;
	width: 239px;
	position: relative;
	vertical-align: top;
	margin-left: 12px;
}
.s_t_item{
	overflow: hidden;
	background: rgba(255,255,255,0.5);
}
.first_item .t_image img{
	width: 450px;
	border-bottom: 5px solid #2d74b5;
   /* height: 299px; */
}
.s_t_item .t_image img{
	width: 250px;
	border-bottom: 5px solid #2d74b5;
}
.first_item .t_image,.s_t_item .t_image{
	display: block;
	position: relative;
	overflow: hidden;
}
.n_i_header a{
	text-decoration: none;
}
.first_item .n_i_header, .first_item .n_i_header a{
	font-size: 19px;
    font-weight: 500;
    letter-spacing: 1.9px;
    text-align: justify;
    word-break: normal;
	padding: 10px 0 1px 0;
}
.s_t_item .n_i_header, .s_t_item .n_i_header a{ 
    text-align: justify;
    word-break: normal;
}
.n_i_header, .n_i_excerpt, .n_i_header a, .n_i_excerpt a{
	 font-family: 'Conv_MyriadPro-Regular', Arial, Helvetica, sans-serif;
	 padding: 10px 0 15px 0; 
}
.s_t_item .n_i_excerpt,.s_t_item .n_i_excerpt{
	display:none;
}
.n_i_header, .n_i_header a{
	 color: #657684; /* #2f3941; */
}
.n_i_excerpt, .n_i_excerpt p{
	color: #111417;
}
/* / первый экран контент */
/* Новости */
.news_blk{
	overflow: hidden;
}
.news_blk_header, .art_blk_header, .tt_items_header, .sinfo h2{
	margin-left: 0px;
   width: 100%;
    height: 27px;
    font-family: 'Conv_MyriadPro-Regular', Arial, Helvetica, sans-serif;
    padding: 10px 0 0px 20px;
    line-height: normal;
    font-size: 15px;
    background: rgba(45,116,180,1);
    color: rgba(255,255,255,1);
    text-align: left;
    text-transform: uppercase;
    display: inline-block;
    z-index: 1;
    position: relative;
	text-decoration: none;
}
.tt_items_header a{
	text-decoration: none;
	color: rgba(255,255,255,1);
}
.news_three_grid{
	width: 100%;
	text-align: justify;
	 display: grid;
    grid-gap: 27px;
        grid-template-columns: repeat(auto-fit, minmax(215px,1fr));
	margin-top: 20px;
	margin-bottom: 20px;
}
.ntg_item{
	width: 215px;
	/* width: 33%; */
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
}
.ntg_item a img{
	width: 215px;
	margin: 0 auto;
}
.ntg_item a{
	text-decoration: none;
}
.ntg_item a span{
	display: block;
	font-size: 15px;
    font-weight: 500;
    letter-spacing: 1.3px;
    text-align: left;
	padding: 10px 5px 1px;
    word-break: normal;
	color: #657684;
}
/* Публикации */
.art_two_columns, .articles_blk {
	width: 100%;
	overflow: hidden;
}
.atc_item {
	max-width: 340px;
	margin: 0px auto;
	/* width: 49%;*/
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}
.atc_item:nth-child(odd){
	margin: 0 10px 0 0;
}
.atc_item:nth-child(even){
	margin: 0 0 0 10px;
}
.atc_item a{
	text-decoration: none;
	text-align: left;
}
.atc_item a img{
	max-width: 340px;
}
.atc_item a span{
	text-align: left;
	display: block;
	width: 100%;
	font-size: 10pt;
	color:#111417;
	margin: 5px 3px 15px 3px;
}
.art_item_header {
	display: block;
	width: 100%;
	color:#2f3941;
	font-size: 14pt;
	padding: 5px 0 10px 0;
}
/* / Публикации */
/* Две крепости */
.two_towers{
	width: 100%;
	overflow: hidden;
}
.two_t_tower{
	max-width: 340px;
	min-width: 320px;
	margin: 0px auto;
	/* width: 49%;*/
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
}
.two_t_tower:nth-child(odd){
	margin: 0 10px 0 0;
}
.two_t_tower:nth-child(even){
	margin: 0 0 0 10px;
}
.two_t_tower .tt_items_header:nth-child(2) {
	margin: 0 10px 0 10px;
}
.tt_item, .sinfo .item .title{
	text-align: left;
	margin: 13px 3px 5px 3px;
}
.tt_item a{
		font-size: 13pt;
}
.tt_item a, .sinfo .item .title a{
	text-decoration: none;
	color: #111417;
}
.sinfo .item .dt, .sinfo .item .anons{
	display: none;
}
.tt_item  .news_img_block a img{
	width: 100%;
}
/* / Две крепости */
/* сайдбар */
.sidebarcolumn{
	/* width: 25%; */
	min-width: 256px;
	margin-left: 34px;
	background:rgba(255, 255, 255, 1);
}
.sb_blk_item_npds {
	width: 256px;
	overflow: hidden;
	font-family: 'Conv_MyriadPro-Regular', Arial, Helvetica, sans-serif;
	border: 1px solid rgb(64, 68, 73);
	margin: 0 0 20px 0;
}
.sb_blk_item_telegram {
	width: 256px;
	overflow: hidden;
	font-family: 'Conv_MyriadPro-Regular', Arial, Helvetica, sans-serif;
	border: 1px solid rgb(0, 136, 204);
	margin: 0 0 20px 0;
}
.sb_blk_item {
	width: 256px;
	overflow: hidden;
	font-family: 'Conv_MyriadPro-Regular', Arial, Helvetica, sans-serif;
	border: 1px solid rgba(45,116,180,1);
	margin: 0 0 20px 0;
}
.sb_blk_nb_item {
	width: 256px;
	overflow: hidden;
	font-family: 'Conv_MyriadPro-Regular', Arial, Helvetica, sans-serif;
	margin: 0 0 20px 0;
}
.sb_blk_item 
.sb_blk_item_header{
	width: 100%;
    height: 17px;
    padding: 10px 0px;
    line-height: normal;
    font-size: 15px;
    background: rgba(45,116,180,1);
    color: rgba(255,255,255,1);
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    z-index: 1;
    position: relative;
}
.sb_blk_item_header a, .sb_blk_item_tumb a img{
	 color: rgba(255,255,255,1);
	 text-decoration: none;
}
.sb_blk_item_tumb img, .sb_blk_item_tumb a img{
	width: 240px;
	display: block;
	margin: 0 auto;
	padding: 20px 0;
}
.sb_blk_item_link a{
	display: block;
    margin: 0 auto;
    padding: 5px 10px 20px 10px;
    text-align: center;
    /* border-bottom: 1px solid #000; */
    color: #657684;
    letter-spacing: 2p;
    font-size: 15px;
    text-decoration: none;	
}
.sb_blk_nb_item .sb_blk_item_tumb a, .sb_blk_nb_item .sb_blk_item_tumb a img{
	    width: 240px;
    display: block;
    margin: 0 auto;
    padding: 0;
}
.sodeistvie a {
	margin:0px;padding:0px;
}
.sodeistvie a img{
	border: 1px solid rgba(45,116,180,1);
}
.sb_blk_button_telegram a:before {
	content: "\f2c6";
	font-family: fontawesome;
	font-weight: normal;
	color: #fff;
	font-size:35px;
	position: absolute;
	z-index: 999;
	margin: 9px 5px 3px -49px;	
}
.sb_blk_button_npds:before{
		content: ' ';
		height: 39px;
		width: 32px;
	 background-size: contain;
	    background-image: url(//dsnsk.ru/local/templates/dsnsk_normal/images/logo-icon.png);
		background-position: center center;
		background-repeat: no-repeat; 
		position: absolute;
		z-index: 999;
		margin: 3px;
}
.sb_blk_button_npds a{
	width: 100%;
     padding: 5px 0px;
    line-height: 1.3em;
    font-size: 15px;
    background: rgb(64, 68, 73);
    color: rgba(255,255,255,1);
	 text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    z-index: 1;
    position: relative;
}
.sb_blk_item_telegram a{
	width: 100%;
     padding: 5px 0px;
    line-height: 1.3em;
    font-size: 15px;
    background: rgb(0, 136, 204);
    color: rgba(255,255,255,1);
	 text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    z-index: 1;
    position: relative;
}
.sb_blk_button a{
	width: 100%;
     padding: 5px 0px;
    line-height: 1.3em;
    font-size: 15px;
    background: rgba(45,116,180,1);
    color: rgba(255,255,255,1);
	 text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    z-index: 1;
    position: relative;
}
/* /сайдбар */
.under_construction{
	display: none !important;
}
div.s_t_item:nth-child(2){
	margin-top: 10px;
}
.ntg_item span.date, .ntg_item span.descr, .mobilemenu {
	display: none;
}
.ten_font .tt_item a, .sinfo .item .title a{
		font-size: 10pt;
}
.slicknav_nav li a a{
	border: none;
}